[intl]
sLanguage=DEU
sCountry=Germany
sList=;
sCurrency=€
iCurrency=3
iNegCurr=8
iCurrDigits=2
iLZero=1
sMonDecimalSep=,
sMonGrouping=3;0
sMonThousandSep=.
sDecimal=,
sThousand=.
iDigits=2
Numshape=1
sNativeDigits=0123456789
iNegNumber=1
sNegativeSign=-
sPositiveSign=
sGrouping=3;0
s1159=
s2359=
sTime=:
iTime=1
iTLZero=1
sShortDate=dd.MM.yyyy
iDate=1
sLongDate=dddd, d. MMMM yyyy
iLDate=1
sDate=.
iTimePrefix=0
iCalendarType=1
iFirstDayOfWeek=0
iFirstWeekOfYear=2
sTimeFormat=HH:mm:ss
sYearMonth=MMMM yyyy
iMeasure=0
iCountry=49
iPaperSize=9
[mail]
mapi=1
